<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let arr11 = [11, 22, 33, 46, 75, 86, 97, 98];
    let arrFilter1 = arr11.filter((x) => !(x % 2));
    console.log(arrFilter1.map((x) => x*x));
</script>
</html>